<level>
<hidden>
<res>1004</res>
<time>1000</time>
<bg>bg_04</bg>
	<unit>
		<sprite>layer_01_04</sprite>
		<id>1</id>
	</unit>
	<unit>
		<sprite>layer_02_04</sprite>
		<id>2</id>
	</unit>
	<unit>
		<sprite>layer_03_04</sprite>
		<id>3</id>
	</unit>
	<unit>
		<sprite>layer_04_04</sprite>
		<id>4</id>
	</unit>
	<unit>
		<sprite>layer_05_04</sprite>
		<id>5</id>
	</unit>
	<unit>
		<sprite>layer_06_04</sprite>
		<id>6</id>
	</unit>
	<unit>
		<name>HO_STREET_LAMP</name>
		<sprite>obj_02_04</sprite>
		<id>7</id>
	</unit>
	<unit>
		<name>HO_ANCHOR</name>
		<sprite>obj_03_04</sprite>
		<id>8</id>
	</unit>
	<unit>
		<name>HO_LETTER_M</name>
		<sprite>obj_04_04</sprite>
		<id>9</id>
	</unit>
	<unit>
		<name>HO_SWORD</name>
		<sprite>obj_05_04</sprite>
		<id>10</id>
	</unit>
	<unit>
		<name>HO_MONK</name>
		<sprite>obj_06_04</sprite>
		<id>11</id>
	</unit>
	<unit>
		<name>HO_COIN</name>
		<sprite>obj_07_04</sprite>
		<id>12</id>
	</unit>
	<unit>
		<sprite>obj_08_04</sprite>
		<id>13</id>
	</unit>
	<unit>
		<name>HO_OCTOPUS</name>
		<sprite>obj_09_04</sprite>
		<id>14</id>
	</unit>
	<unit>
		<sprite>obj_10_04</sprite>
		<id>15</id>
	</unit>
	<unit>
		<name>HO_ROSE</name>
		<sprite>obj_11_04</sprite>
		<id>16</id>
	</unit>
	<unit>
		<sprite>obj_12_04</sprite>
		<id>17</id>
	</unit>
	<unit>
		<sprite>obj_13_04</sprite>
		<id>18</id>
	</unit>
	<unit>
		<name>HO_SMILE</name>
		<sprite>obj_14_04</sprite>
		<id>19</id>
	</unit>
	<unit>
		<sprite>obj_15_04</sprite>
		<id>20</id>
	</unit>
	<unit>
		<name>HO_VASE</name>
		<sprite>obj_16_04</sprite>
		<id>21</id>
	</unit>
<field>
	<object>
		<name>layer_04_04_1</name>
		<id>4</id>
		<x>487</x>
		<y>295</y>
		<z>0.5</z>
	</object>
	<object>
		<name>layer_05_04_1</name>
		<id>5</id>
		<x>116</x>
		<y>389</y>
		<z>0.4</z>
	</object>
	<object>
		<name>layer_01_04_1</name>
		<id>1</id>
		<x>536</x>
		<y>468</y>
		<z>1</z>
	</object>
	<object>
		<name>layer_02_04_1</name>
		<id>2</id>
		<x>62</x>
		<y>465</y>
		<z>1</z>
	</object>
	<object>
		<name>layer_03_04_1</name>
		<id>3</id>
		<x>678</x>
		<y>481</y>
		<z>0.6</z>
	</object>
	<object>
		<name>layer_06_04_1</name>
		<id>6</id>
		<x>367</x>
		<y>195</y>
		<z>0.3</z>
	</object>
	<object>
		<name>obj_02_04_1</name>
		<id>7</id>
		<x>233</x>
		<y>264</y>
		<z>0.3</z>
	</object>
	<object>
		<name>obj_03_04_1</name>
		<id>8</id>
		<x>79</x>
		<y>431</y>
		<z>0.8</z>
	</object>
	<object>
		<name>obj_04_04_1</name>
		<id>9</id>
		<x>141</x>
		<y>519</y>
		<z>1.1</z>
	</object>
	<object>
		<name>obj_05_04_1</name>
		<id>10</id>
		<x>676</x>
		<y>446</y>
		<z>0.6</z>
	</object>
	<object>
		<name>obj_06_04_1</name>
		<id>11</id>
		<x>685</x>
		<y>317</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_07_04_1</name>
		<id>12</id>
		<x>465</x>
		<y>443</y>
		<z>1.1</z>
	</object>
	<object>
		<name>obj_08_04_1</name>
		<id>13</id>
		<x>547</x>
		<y>451</y>
		<z>0.7</z>
	</object>
	<object>
		<name>obj_09_04_1</name>
		<id>14</id>
		<x>496</x>
		<y>143</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_10_04_1</name>
		<id>15</id>
		<x>164</x>
		<y>495</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_11_04_1</name>
		<id>16</id>
		<x>247</x>
		<y>394</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_12_04_1</name>
		<id>17</id>
		<x>463</x>
		<y>339</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_13_04_1</name>
		<id>18</id>
		<x>695</x>
		<y>121</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_14_04_1</name>
		<id>19</id>
		<x>355</x>
		<y>341</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_15_04_1</name>
		<id>20</id>
		<x>269</x>
		<y>299</y>
		<z>0.4</z>
	</object>
	<object>
		<name>obj_16_04_1</name>
		<id>21</id>
		<x>286</x>
		<y>454</y>
		<z>1</z>
	</object>
</field>

  <target>HO_STREET_LAMP</target>
  <target>HO_ANCHOR</target>
  <target>HO_LETTER_M</target>
  <target>HO_SWORD</target>
  <target>HO_COIN</target>
  <target>HO_OCTOPUS</target>
  <target>HO_ROSE</target>
  <target>HO_SMILE</target>
  <target>HO_VASE</target>

</hidden>   
</level>